Permalink
Browse files

ruby-debug19 doesn't install cleanly on 1.9.2 trunk

  • Loading branch information...
1 parent 36a5e78 commit 94ced0854370490d3da91fd77b247c1b0922ac99 @jeremy jeremy committed Mar 29, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -11,7 +11,7 @@ group :mri do
if RUBY_VERSION < '1.9'
gem "system_timer"
gem "ruby-debug", ">= 0.10.3"
- else
+ elsif RUBY_VERSION < '1.9.2'
gem "ruby-debug19"
end
end

0 comments on commit 94ced08

Please sign in to comment.